import { IChangeCaseOptions } from './noCase';
export type { IChangeCaseOptions };
export declare function pascalCaseTransform(input: string, index: number): string;
export declare function pascalCaseTransformMerge(input: string): string;
export declare function pascalCase(input: string, options?: IChangeCaseOptions): string;
